/*Couleur fond module*/
.fond1{
border:2px solid #484b9a;
padding: 30px 30px;
margin: auto;
-moz-border-radius:7px;
-webkit-border-radius:7px;
border-radius:7px;
background: #e4e4ea;
}
/*Couleur fond module*/
.fond2{
border:2px solid #484b9a;
padding: 10px 10px;
margin: auto;
-moz-border-radius:7px;
-webkit-border-radius:7px;
border-radius:7px;
background: #e4e4ea;
}
.jea_dpe{
width:auto;
border:2px solid black;
padding: 20px 20px;
margin: auto;
-moz-border-radius:7px;
-webkit-border-radius:7px;
border-radius:7px;
}

img.responsive {
    max-width : 100%;
    height : auto;
}
article img, .article-intro img {width:auto!important}
